/*---------------------------------------------------------- */
/* creator layout */
/*---------------------------------------------------------- */

body{
	-webkit-text-size-adjust:100%;
	word-wrap:break-word;
	word-break:break-all;
}
#wrapper{
	min-width:940px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#creator_top #locator,
#creator_sub #locator{
	display: none;
}
#contents{
	width: 940px;
	margin: 0 auto;
	min-height: 350px;
}
#creator_sub #contents{
	position: relative;
	font-size: 115%;
	line-height: 1.8;
	letter-spacing: 0.3px;
}
#contents_left{
	width: 606px;
	padding: 35px 25px 25px;
	margin-top: 308px;
	float: left;
	background-color: #F2F2F2;
	border-top: 7px #000 solid; 
}
#contents_right{
	width: 274px;
	float: right;
	margin-top: 308px;
}

/*---------------------------------------------------------- */
/* creator header */
/*---------------------------------------------------------- */
header{
	position: relative;
}
body#creator_sub header{
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

/*------------------------------------ */
/*creator top*/

body#creator_top #headernav{
	position: absolute;
	top: 92px;
	right: 50%;
	margin-right: -470px;
	z-index: 10000;
	background-color: #fff;
	width: 194px;
	height: 496px;
}
body#creator_top #headernav h1 a{
	background: url(../image/common/creator/top_logo.jpg) no-repeat 0 0;
	width: 146px;
	height: 150px;
	margin-left: 39px;
	text-indent: -9999999px;
	display: block;
}
body#creator_top #headernav ul{
	position: absolute;
	bottom: 5px;
	left: 39px;
}
body#creator_top #headernav ul li:first-child a{
    border-bottom: 1px solid #bbb;
    box-sizing: content-box;
    display: block;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
body#creator_top #headernav ul li:first-child a:hover{
	opacity: 0.7;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
}


/*------------------------------------ */
/*creator sub*/

body#creator_sub #headernav{
	position: absolute;
	top: 92px;
	right: 0;
	z-index: 10000;
	background-color: #fff;
	width: 170px;
	height: 275px;
}
body#creator_sub #headernav h1 a{
	background: url(../image/common/creator/sub_logo.jpg) no-repeat 0 0;
	width: 104px;
	height: 114px;
	margin-left: 33px;
	text-indent: -9999999px;
	display: block;
}

/*---------------------------------------------------------- */
/* creator nav_area */
/*---------------------------------------------------------- */

#nav_area{width:940px; clear:both;	margin: 0 auto 62px;height: 30px;}
#nav_area:before, #nav_area:after { content: ""; display: block;}
#nav_area:after { clear: both; }



/*---------------------------------------------------------- */
/* creator sns */
/*---------------------------------------------------------- */
#nav_area #snsbtn{
	margin-top:5px;
	letter-spacing:-.40em;
	text-align:center;
	float: right;
	width: 140px;
}
#nav_area #snsbtn li{
	margin-left:5px;
	display:inline;
	float: right;
	letter-spacing:normal;
}
#nav_area #snsbtn li a{
	width:30px;
	height:30px;
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	overflow:hidden;
	text-indent:150%;
	white-space:nowrap;
	word-wrap:normal;
	word-break:normal;
}
#nav_area #snsbtn .twitter a{background-image:url(../image/common/creator_sns_twitter.jpg);}
#nav_area #snsbtn .facebook a{background-image:url(../image/common/creator_sns_facebook.jpg);}
#nav_area #snsbtn .google_plus a{background-image:url(../image/common/creator_sns_googleplus.jpg);}
#nav_area #snsbtn .line a{background-image:url(../image/common/creator_sns_line.jpg);}
#nav_area #snsbtn li a:hover,
#nav_area #snsbtn li a:active{background-position:left bottom;}


/*---------------------------------------------------------- */
/* creator gnav */
/*---------------------------------------------------------- */
#gnav_btn{display:none;}

#globalnav{
	width: 800px;
	height: 22px;
	float: left;
}
#globalnav ul li{
	float:left;
	margin-right: 28px;
}
#globalnav ul li a{
	height:22px;
	display:block;
	background-repeat:no-repeat;
	background-image:url(../image/common/creator/nav.gif);
	overflow:hidden;
	text-indent:-999999px;
}
#globalnav01 a{width:76px; background-position:0 0;}
#globalnav02 a{width:69px; background-position:-76px 0;}
#globalnav03 a{width:94px; background-position:-145px 0;}
#globalnav04 a{width:78px; background-position:-239px 0;}
#globalnav05 a{width:99px; background-position:-317px 0;}

#globalnav01 a:hover{width:76px; background-position:0 -22px;}
#globalnav02 a:hover{width:69px; background-position:-76px -22px;}
#globalnav03 a:hover{width:94px; background-position:-145px -22px;}
#globalnav04 a:hover{width:78px; background-position:-239px -22px;}
#globalnav05 a:hover{width:99px; background-position:-317px -22px;}



/*---------------------------------------------------------- */
/*creator top box_content*/
/*---------------------------------------------------------- */
#contents ul{clear:both;}
#contents ul:before, #contents ul:after { content: ""; display: block;}
#contents ul:after { clear: both; }

#contents ul.box_content{
	margin-top: 60px;
}
#contents ul.box_content:first-child{
	margin-top: 55px;
}
#contents ul.box_content li{
	float: left;
	margin-left: 59px;
	width: 274px;
	height: 274px;
	position: relative;
	overflow: hidden;
}
#contents ul.box_content li:first-child{
	margin-left: 0;
}
#contents ul.box_content li a{
	display: block;
}
#contents ul.box_content li .txt{
	position: absolute;
	bottom: 5px;
	left: 45px;
	height: 20px;
	z-index: 10;
	font-size: 130%;
}
#contents ul.box_content li .txt a{
	color: #fff;
	line-height: 20px;
}
#contents ul.box_content li .txt a:hover{
	text-decoration: underline;
}
#contents ul.box_content li #niconicolive{
	position: absolute;
	top: 95px;
	left: 6%;
	width: 88%;
}
#contents ul.box_content li #niconicolive embed{
	width: 100%;
	height: auto;
	max-width: 230px;
}

#contents ul.box_content li#top_info{
	padding: 24px;
	color: #fff;
	background-color: #521A0C;
}
#contents ul.box_content li#top_info a{
	color: #fff;
}
#top_rss{
	margin-top: 20px;
}
#top_rss dl{
	margin-top: 15px;
}
#top_rss dt.rss_date{
	font-size: 90%;
}

#top_rss dd.rss_title{
	font-size: 115%;
	line-height: 1.3;
	margin-top: 3px;
}

#top_rss dd.rss_contents{
	display: none;
}

.remodal.top{
	width:auto;
	clear:both;
	font-size: 100%;
	line-height: 1.6;
}
.remodal.top:before, .remodal.top:after { content: ""; display: block;}
.remodal.top:after { clear: both; }

.remodal.top .left{
	float: left;
	width: 196px;
	max-width: 278px;
	height: auto;
	overflow: hidden;
	text-align: left;
}
.remodal.top .right{
	float: right;
	margin-left: 24px;
	width: 320px;
	text-align: left;
}
.remodal.top .left img{
	width: 100%;
	height: auto;
}

/*---------------------------------------------------------- */
/* creator footer */
/*---------------------------------------------------------- */
footer{
	width: 940px;
	margin: 53px auto 0;
}
#footer_top{
	background: url(../image/common/creator/footer_bg.jpg) no-repeat right bottom #DDD4D0;
	height: 334px;
	position: relative;
}
#pagetop{
	float: right;
	cursor: pointer;
}
#footer_logo a{
	display: block;
	width: 130px;
	height: 136px;
	background: url(../image/common/creator/footer_logo.jpg) no-repeat 0 0;
	position: absolute;
	bottom: 40px;
	left: 35px;
	text-indent: -99999px;
}
small{
	margin-top: 20px;
	text-align: center;
	display: block;
}
#footerlogo02{
	width: 201px;
	margin: 5px auto 5px;
	background: url(../image/common/creator/footer_logo02.jpg) no-repeat center top;
	text-indent: -99999px;
	display: block;
}



/*---------------------------------------------------------- */
/* creator sub title*/
/*---------------------------------------------------------- */
.subtitle02{
	height: 275px;
	width: 770px;
	top: 0;
	left: 0; 
	position: absolute;
	padding: 20px 10px 10px 22px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	background: url(../image/creator_download_title.jpg) no-repeat 0 0;
}
.subtitle02.profile{background: url(../image/creator_profile_title.jpg) no-repeat 0 0;}
.subtitle02.works{background: url(../image/creator_works_title.jpg) no-repeat 0 0;}
.subtitle02.contact{background: url(../image/creator_contact_title.jpg) no-repeat 0 0;}
.subtitle02.news{background: url(../image/creator_news_title.jpg) no-repeat 0 0;}
.subtitle02 h2{
	font-size: 300%;
	line-height: 1;
	letter-spacing: 0.05em;
}
.subtitle02 h2 span{
	font-size: 35%;
	display: block;
	margin-top: 7px;
	font-weight: normal;
	letter-spacing: 0.01em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", Osaka, "MS P Gothic", sans-serif;
}
.subtitle02 p{
	margin-top: 20px;
	font-weight: bold;
}

.subtitle03{
	width: auto;
	border-left: #3B3B3B 3px solid;
	padding-left: 7px;
	line-height: 30px;
	font-size: 130%;
	margin-bottom: 20px;
}
.subtitle03_02{
	width: auto;
	background-color: #E6E6E6;
	padding: 12px 10px 10px;
	line-height: 1;
	font-size: 130%;
	margin-bottom: 25px;
}


.catch{
	font-size: 220%;
	line-height: 1.3;
}


/*---------------------------------------------------------- */
/* creator arr */
/*---------------------------------------------------------- */
.arr a{
	background: url(../image/common/creator/arr03.png) no-repeat 0 5px;
	padding-left: 17px;
}
.arr a span{
	text-decoration: underline;
	color: #5069B2;
}
.arr a:hover{
	text-decoration: none;
}
.arr_none a{
	text-decoration: underline;
	color: #5069B2;
}


/*---------------------------------------------------------- */
/* creator subnav */
/*---------------------------------------------------------- */
#subnav {
	width:auto;
	margin-bottom:30px;
}
#subnav_title a{
	width:auto;
	height:36px;
	background:#1C191A;
	line-height:36px;
	padding-left: 15px;
	color:#FFF;
	font-size:110%;
	display:block;
	overflow:hidden;
	letter-spacing: 0.05em;
	font-family: 'Roboto Condensed', sans-serif;
}
#subnav_title a:hover {
	text-decoration:underline;
}
#subnav ul{
	margin-top: 10px;
}
#subnav ul ul,
#subnav ul ul ul{
	margin-top:0;
}
#subnav ul li.current ul li.current ul{
	padding-top: 5px;
}
#subnav li a{
	width:auto;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro",Osaka,"MS P Gothic",sans-serif;
	height:40px;
	background:url(../image/common/creator/arr02.gif) no-repeat 10px center ;
	line-height:40px;
	text-indent:28px;
	text-decoration: none;
	font-size:115%;
	color:#333;
	display:block;
	overflow:hidden;
}
#subnav li a:hover,#subnav ul li.current a,#subnav ul li.current a:hover{
	text-decoration: underline;
}
#subnav li.current ul li a{
	width:auto;
	height:26px;
	background:url(../image/common/creator/arr02.gif) no-repeat 20px center ;
	line-height:26px;
	text-indent:38px;
	text-decoration: none;
	font-size:110%;
	color:#333;
	display:block;
	overflow:hidden;
}
#subnav li.current ul li a:hover,#subnav li.current ul li.current a{
	text-decoration: underline;
}
#subnav li.current ul li.current ul li a{
	width:auto;
	height:20px;
	background:none;
	line-height:20px;
	text-indent:48px;
	text-decoration: none;
	font-size:100%;
	color:#333;
	display:block;
	overflow:hidden;
}
#subnav li.current ul li.current ul li a:hover{
	text-decoration: underline;
}


/*---------------------------------------------------------- */
/* creator side */
/*---------------------------------------------------------- */
.side_banner li{
	margin-bottom: 25px;
}


/*---------------------------------------------------------- */
/* creator download */
/*---------------------------------------------------------- */
.adobe_icon{
	margin-top: 15px;
	margin-bottom: 60px;
}
.box2_dl{
	float: left;
	width: 260px;
	margin-left: 20px;
}
.box2_dl:first-child{
	margin-left: 0;
}
.box2_dl .img{
	float: left;
	width: 120px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.box2_dl .img img{
	width: 100%;
	height: auto;
}

.box2_dl .txt{
	float: right;
	width: 125px;
}
.box2_dl_title{
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 15px;
}
.box2_dl .txt p{
	font-size: 85%;
	line-height: 1.5;
}

.link{width:100%; clear:both;padding-top: 15px;}
.link:before, .link:after { content: ""; display: block;}
.link:after { clear: both; }

.link li{
	float: left;
	margin-right: 20px;
}
.pb img{border:#fff solid 1px;}

/* scroll design */
#scroll {
	position: relative;
	width: 100%;
	height: 232px;
	overflow: hidden;
	font-size: 95%;
	border: 1px solid #ccc;
}
.scrollInner{
	width: 92%;
	height: 202px !important;
	margin: 2% 5% 2% 3%;
}
#scroll .scrollbar { 
	position: absolute;
	top: 2%;
	right: 4px;
	width: 10px;
	height: 96%;
	z-index: 1;
}
#scroll .scrollbar .track {
	position: absolute;
	top: 0;
	left: 0;
	background: #eee;
	width: 10px;
	height: 100%;
	z-index: 2;
}
#scroll .scrollbar .track .thumb {
	position: absolute;
	top: 0;
	left: 0;
	background: #ccc;
	width: 10px;
	z-index: 3;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	text-indent:-9999px;
}
#scroll .scrollbar .up,
#scroll .scrollbar .down {
	display: none;
}

#att{
	margin-top: 25px;
	padding-top: 24px;
	border-top: 5px solid #ddd;
}
.pagelink{
    text-align: right;
}
.pagelink a{
	background: url(../image/common/creator/arr03.png) no-repeat scroll 0 5px ;
    padding-left: 17px;
    text-decoration: none;
}
.pagelink a span{
	text-decoration: underline;
	color: #5069b2;
}

table.tab{
	border-collapse:collapse;
	border:1px solid #ccc;
	font-size: 80%;
}
table.tab td{
	border:1px solid #ccc;
	padding: 10px;
}



/*---------------------------------------------------------- */
/* creator profile */
/*---------------------------------------------------------- */
.profile_box{width:100%; clear:both;}
.profile_box:before, .profile_box:after { content: ""; display: block;}
.profile_box:after { clear: both; }
.profile_box {
	font-size: 93%;
	margin-bottom: 50px;
}
.profile_box_right{
	float: right;
	width: 152px;
}
.profile_box_right img{
	width: 150px;
	height: auto;
	border: 1px solid #fff;
}
.profile_box_left{
	float: left;
	width: 375px;
}
.profile_box_last{
	width:auto;
	clear:both;
	padding: 15px;
	background-color: #fff;
	font-size: 95%;
}
.profile_box_last:before, .profile_box_last:after { content: ""; display: block;}
.profile_box_last:after { clear: both; }

.last_left{
	float: left;
	width: 280px;
}
.last_right{
	float: right;
	width: 210px;
}


/*---------------------------------------------------------- */
/* creator works */
/*---------------------------------------------------------- */
.works_box{
	clear: both;
	width: auto;
	margin-bottom: 50px;
}
.works_box:before, .works_box:after { content: ""; display: block;}
.works_box:after { clear: both; }
.works_left{
	float: left;
	width: 162px;
}
.works_left img{
	width: 160px;
	height: auto;
	border: 1px solid #fff;
}
.works_right{
	float: right;
	width: 360px;
}

.remodal.works ul li{
	float: left;
	width: 23%;
	margin: 5px 1%;
}
.remodal.works ul li a{
	width: 100%;
	display: block;
}
.remodal.works ul li img{
	width: 100%;
	height: auto;
}


/*---------------------------------------------------------- */
/* creator news */
/*---------------------------------------------------------- */
#sub_rss dl:before, #sub_rss dl:after { content: ""; display: block;}
#sub_rss dl:after { clear: both; }

#sub_rss dl{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
#sub_rss dt.rss_date{
	float: left;
	width: 20%;
}
#sub_rss dd.rss_title{
	width: 80%;
	float: left;
}
#sub_rss dd.rss_contents{
	margin-top: 5px;
	margin-left: 20%;
}